- content_for :page_specific_javascripts do
  = render "layouts/google_tag_manager_head"
  = render "layouts/one_trust"
= render "layouts/google_tag_manager_body"

- page_title s_("UsageQuota|Usage")
- @content_class = "limit-container-width" unless fluid_layout

%h1.page-title
  = s_('UsageQuota|Usage Quotas')

.row
  .col-sm-6
    = s_('UsageQuota|Usage of resources across your projects').html_safe

.top-area.scrolling-tabs-container.inner-page-scroll-tabs
  %ul.nav.nav-tabs.nav-links.scrolling-tabs.separator.js-storage-tabs{ role: 'tablist' }
    %li.nav-item
      %a.nav-link#pipelines-quota{ data: { toggle: "tab", action: '#pipelines-quota-tab' }, href: '#pipelines-quota-tab', 'aria-controls': '#pipelines-quota-tab', 'aria-selected': true }
        = s_('UsageQuota|Pipelines')
    %li.nav-item
      %a.nav-link#storage-quota{ data: { toggle: "tab", action: '#storage-quota-tab' }, href: '#storage-quota-tab', 'aria-controls': '#storage-quota-tab', 'aria-selected': false }
        = s_('UsageQuota|Storage')
.tab-content
  .tab-pane#pipelines-quota-tab
    - if Feature.enabled?(:usage_quotas_pipelines_vue, @group)
      #js-pipeline-usage-app{ data: pipeline_usage_app_data(@namespace) }
    - else
      = render "namespaces/pipelines_quota/ci_minutes_report",
        locals: { namespace: @namespace, projects_usage: @projects_usage }
      .js-ci-minutes-usage
      = render "namespaces/pipelines_quota/list",
        locals: { namespace: @namespace, projects_usage: @projects_usage }
  .tab-pane#storage-quota-tab
    #js-storage-counter-app{ data: storage_usage_app_data(@namespace) }
